<?php

namespace kernel\app_modules\card\models\forms;

use kernel\FormModel;

class CreateCardTemplateForm extends FormModel
{

    public function rules(): array
    {
        // Заполнить массив правил
        // Пример:
        // return [
        //     'label' => 'required|min-str-len:5|max-str-len:30',
        //     'entity' => 'required',
        //     'slug' => '',
        //     'status' => ''
        // ];
         return [
             'path' => 'required|min-str-len:4',
             'title' => 'required',
             'status' => ''
         ];
    }

    public function rulesForUpdate(): array
    {
        return [
            'path' => '',
            'title' => 'required',
            'status' => ''
        ];
    }



}